<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index=".description">静态模板中整个分布式的 TypoScript 库的中心.您不应该改变这些值.</label>
			<label index=".details">静态的模板应该被你的TypoScript 模板记录(取决于你的需要)包括.参考' TSref '关于这个过程的细节的资料(如下)。
注意,每个释放的TYPO3版本,您应该使用安装工具重新安装静态模板表,查看'安装/更新'文档以获得更多细节.(查看下面)</label>
			<label index=".image_descr">静态模板位置只有管理员能进入的页面根.默认是只读的,因此您仅能查看它们的内容,不能更改它.</label>
			<label index="title.description">模板标题.在模板记录的静态模板列表中可见</label>
			<label index="constants.description">TypoScript常量区域</label>
			<label index="config.description">TypoScript设置代码区域</label>
			<label index="include_static.description">包括其它静态模板</label>
			<label index="description.description">描述静态模板记录.</label>
			<label index="editorcfg.description">编辑器配置--用来配置Stylesheet编辑器.</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index=".description" type="integer">141335854</label>
			<label index=".details" type="integer">185102512</label>
			<label index=".image_descr" type="integer">243409311</label>
			<label index="title.description" type="integer">109933303</label>
			<label index="constants.description" type="integer">223175493</label>
			<label index="config.description" type="integer">111115390</label>
			<label index="include_static.description" type="integer">40219504</label>
			<label index="description.description" type="integer">118570401</label>
			<label index="editorcfg.description" type="integer">242715050</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index=".description">Static templates are a centrally distributed TypoScript library. You should never change these values.</label>
			<label index=".details">The Static templates are meant to be included by your TypoScript Template records depending on your needs. Refer to the 'TSref' document (see below) for details on this process.
Notice that by each release of TYPO3 you should reinstall the Static Templates table by the install tool. See the 'Install/Upgrade' document for details (see below).</label>
			<label index=".image_descr">The static templates are located in the page tree root where only the Admin users can access them. However they are read-only by default so you can only look at their content, not change it.</label>
			<label index="title.description">Template Title. Will be visible in the list of static templates in Template Records</label>
			<label index="constants.description">TypoScript Constants field</label>
			<label index="config.description">TypoScript Setup code field</label>
			<label index="include_static.description">Inclusion of other static templates</label>
			<label index="description.description">Description of the static template record.</label>
			<label index="editorcfg.description">Editor Configuration - used to configure Stylesheet editor.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>